%!TEX TS-program = xelatex
%!TEX encoding = UTF-8 Unicode

% Load Thesis Class
\documentclass{CIBIOThesis}

\title{Characterisation of inflammatory imbalances  \\ in mouse models of autism 
 \\ through bioinformatic analysis}

\author{Caterina Tobia}
\studentId{223059}

% Advisor
\advisor{Prof. Yuri Bozzi}

% If you are co-advised
\coadvisor{Dott. Luca Pangrazzi}


\university{University of Trento, CIMEC}
\mastername{Cellular and Molecular Biotechnology \\ specialising in Neurobiology}
\academicYear{2021/2022}

\begin{filecontents*}[overwrite]{\jobname.xmpdata}
    \Title{Characterising inflammatory imbalances  \\ in mouse models of autism
  through \\ bioinformatic analysis }
    \Author{Caterina Tobia}
    \Language{en-EN}
    \Keywords{Autism, Bioinformatic\sep LaTeX}
\end{filecontents*}

% Document
\usepackage{blindtext}
\usepackage{multicol}
\setlength{\columnsep}{1.5cm}

\begin{document}
    % The front matter (Cover, ToC, Abstract, etc...)
    \frontmatter

    % The main content
    \mainmatter
    
    \include{chapters/01_introduction}
    \include{chapters/02_Objectives}
    \include{chapters/03_MaterialsMethods}
    \include{chapters/04_Results}
    \include{chapters/05_Discussion}
    \include{chapters/06_conclusions}
    \include{chapters/07_appendix}
    
    % Bibliography, appendix, acknowledges, etc...
    \backmatter
\end{document}

